package jwsunleashed.trading;

public class TradingException extends Exception
{
    public TradingException()
    {
    }

    public TradingException(String message)
    {
        super(message);
    }
}
